// /services/database/fetchPoiTypService.js
export const fetchPoiTypService = async () => {
  const res = await fetch(`${window.location.origin}/api/talas_v5_DB/poiTyp/readPoiTyp`);
  if (!res.ok) throw new Error("Fehler beim Abrufen der POI-Typen");
  return await res.json();
};
